; ASM source file created by SevenuP v1.21
; SevenuP (C) Copyright 2002-2007 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      ( 16,  16)
;Char Size:       (  2,   2)
;Frames:            12
;Sort Priorities: Char line, X char, Y char, Frame number
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

FGON:
	DEFB	 21, 32,  0, 51,124,124, 63,  3
	DEFB	  0,160,  8,  4,128,148, 50,196
	DEFB	  4,  3, 16, 79, 96, 12, 15,  0
	DEFB	  0, 32, 16, 80, 80, 32,192,  0
	DEFB	  0, 21, 32,  0, 51,124,124, 63
	DEFB	  0,  0,160,  8,  4,128,148, 50
	DEFB	  3,  4,  3, 24, 25, 12,  3,  0
	DEFB	196, 56,132, 52,136,  0,  0,  0
	DEFB	  0, 21, 32,  0, 51,124,124, 63
	DEFB	  0,  0,160,  8,  4,128,148, 50
	DEFB	  3,  0,102,104, 55,  0,  0,  0
	DEFB	196,  0, 64,132, 12, 56, 48,  0
	DEFB	  0,  5, 16, 32,  1, 41, 76, 35
	DEFB	168,  4,  0,204, 62, 62,252,192
	DEFB	  0,  4,  8, 10, 10,  4,  3,  0
	DEFB	 32,192,  8,242,  6, 48,240,  0
	DEFB	  0,  0,  5, 16, 32,  1, 41, 76
	DEFB	  0,168,  4,  0,204, 62, 62,252
	DEFB	 35, 28, 33, 44, 17,  0,  0,  0
	DEFB	192, 34,192, 24,152, 48,192,  0
	DEFB	  0,  0,  5, 16, 32,  1, 41, 76
	DEFB	  0,168,  4,  0,204, 62, 62,252
	DEFB	 35,  0,  2, 33, 48, 28, 12,  0
	DEFB	192,  0,102, 22,236,  0,  0,  0
	DEFB	  0,  5, 16, 38,  8, 41, 51, 11
	DEFB	168,  4,  0,100, 16,148,204,208
	DEFB	  5, 16, 35, 32, 39, 16,  6,  0
	DEFB	160,  8,196,  4,228,  8, 96,  0
	DEFB	  0,  0,  5, 16, 38,  8, 41, 51
	DEFB	  0,168,  4,  0,100, 16,148,204
	DEFB	 11,  5, 48, 67, 72, 55,  0,  0
	DEFB	208,160,  8,132, 48, 48, 96,  0
	DEFB	  0,  0,  5, 16, 38,  8, 41, 51
	DEFB	  0,168,  4,  0,100, 16,148,204
	DEFB	 11,  5, 16, 33, 12, 12,  6,  0
	DEFB	208,160, 12,194, 18,236,  0,  0
	DEFB	 21, 32,  0, 32,  0, 32, 48,  8
	DEFB	  0,160,  8,  4,  0,  4, 12, 16
	DEFB	  7, 16, 32, 40, 40, 16,  6,  0
	DEFB	224,  8,  4, 20, 20,  8, 96,  0
	DEFB	  0, 21, 32,  0, 32,  0, 32, 48
	DEFB	  0,  0,160,  8,  4,  0,  4, 12
	DEFB	  8,  7, 16, 32, 12, 12,  6,  0
	DEFB	 16,224, 12,  2, 18, 12,  0,  0
	DEFB	  0, 21, 32,  0, 32,  0, 32, 48
	DEFB	  0,  0,160,  8,  4,  0,  4, 12
	DEFB	  8,  7, 48, 64, 72, 48,  0,  0
	DEFB	 16,224,  8,  4, 48, 48, 96,  0
